<template>
  <div class="flex flex-col mine">
    <app-mine />
  </div>
</template>

<script lang="ts">

import Vue from "vue";

export default Vue.extend({
  name: "Mine",
  data() {
    return {

    };
  },
  components: {
    'app-mine':() => import('@/views/mine/index.vue')
  }

});
</script>

<style scoped>
  
</style>
